@import url("https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;700&family=Poppins:wght@400;600;700;800&display=swap");
body {
  background: #F5F5F5;
}

.bg-theme-primary {
  background: #7E60BF;
}

.bg-theme-primary-light {
  background: #75A6FA;
}

.bg-theme-secondary {
  background: #F39C12;
}

.bg-theme-secondary-light {
  background: #FFD38C;
}

.text-theme-primary {
  color: #2979FF;
}

.text-theme-secondary {
  color: #F39C12;
}

section.topbar .bg-theme-primary::after {
  content: url("../images/blue-corner.png");
  position: absolute;
  right: -24px;
  top: 0px;
}
@media (max-width: 575.98px) {
  section.topbar .bg-theme-primary::after {
    content: "";
  }
}
section.topbar .phone-one h5,
section.topbar .phone-two h5,
section.topbar .email h5 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 14px;
  color: #fff;
}
@media (max-width: 575.98px) {
  section.topbar .phone-one h5,
  section.topbar .phone-two h5,
  section.topbar .email h5 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 13px;
    color: #fff;
  }
}
section.topbar .adm-text h5 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 20px;
  color: #664106;
  text-transform: uppercase;
}
@media (max-width: 575.98px) {
  section.topbar .adm-text h5 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #664106;
    padding: 10px 0;
  }
}
@media (min-width: 576px) and (max-width: 1367px) {
  section.topbar .adm-text h5 {
    font-size: 18px;
  }
}

.hero {
  background: url("https://static.npfs.co/accounts/5010/documents/2026/2/23/78f59196d3a54c04a14423f0b24b393b_Web_Banner_Pharma__1366_X_540_px-06 (1).png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  min-height: 55vh!important;
  background-position: top center;
  height: 650px;
}
@media (max-width: 575.98px) {
  .hero {
    min-height: inherit;
  }
}
.hero-left h1 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 52px;
  color: #F39C12;
  letter-spacing: 0.02em;
  text-transform: uppercase;
}
@media (max-width: 575.98px) {
  .hero-left h1 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 28px;
    color: #F39C12;
    text-align: center;
  }
}
.hero-left h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 42px;
  color: #fff;
  letter-spacing: 0.02em;
  text-transform: uppercase;
}
@media (max-width: 575.98px) {
  .hero-left h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #fff;
    text-align: center;
  }
}
.hero-btn {
  background: #D9D9D9;
  border-radius: 8px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 28px;
  color: #1C1919;
  letter-spacing: 0.02em;
  text-transform: uppercase;
}
@media (max-width: 575.98px) {
  .hero-btn {
    display: none;
  }
}
.hero-btn span {
  font-weight: 800;
  letter-spacing: 0.045em;
  color: #2979FF;
}
.hero-btn:hover {
  background: #D9D9D9;
}

.accimg {
  margin-top: -165px;
}

.about {
  background: #f5f5f5;
}
.about h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 42px;
  color: #1e1e1e;
  text-transform: uppercase;
}
.about h2::after {
  content: url('../images/blue-blob.svg');
  position: absolute;
  margin: -15px -105px;
}
@media (max-width: 575.98px) {
  .about h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 26px;
    color: #1e1e1e;
  }
}
.about p {
  font-family: "Mulish", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #1e1e1e;
  letter-spacing: 0.05em;
}

.awards {
  background: #f6f6f6;
}
.awards h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 42px;
  color: #1e1e1e;
  text-transform: uppercase;
}
.awards h2::before {
  content: url('../images/yellow-blob.svg');
  position: absolute;
  margin: -13px 16px;
}
@media (max-width: 575.98px) {
  .awards h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 26px;
    color: #1e1e1e;
  }
}
.awards p {
  font-family: "Mulish", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #1e1e1e;
  letter-spacing: 0.05em;
}

.programs {
  background: #eee;
}
.programs h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 42px;
  color: #1e1e1e;
  text-transform: uppercase;
}
.programs h2::after {
  content: url('../images/blue-blob.svg');
  position: absolute;
  margin: -15px -105px;
}
@media (max-width: 575.98px) {
  .programs h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 26px;
    color: #1e1e1e;
  }
}
.programs h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 25px;
  color: #221F1F;
  text-transform: uppercase;
}
@media (max-width: 575.98px) {
  .programs h3 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 19px;
    color: #221F1F;
  }
}
.programs p {
  font-family: "Mulish", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #494949;
  letter-spacing: 0.05em;
  line-height: 160%;
}
.programs .card {
  background: #F2F2F2;
  border: 0;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.reasons {
  background: #EBEBEB;
}
.reasons .card {
  background: #F6F6F6;
  border-radius: 15px;
}
.reasons h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 42px;
  color: #1e1e1e;
  text-transform: uppercase;
}
.reasons h2::after {
  content: url('../images/yellow-blob.svg');
  position: absolute;
  margin: -15px -105px;
}
@media (max-width: 575.98px) {
  .reasons h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 26px;
    color: #1e1e1e;
  }
}
.reasons p {
  font-family: "Mulish", sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #494949;
  line-height: 160%;
  letter-spacing: 0.05em;
}
.reasons p.count {
  font-family: "Mulish", sans-serif;
  font-weight: 700;
  font-size: 40px;
  color: #fff;
  width: 60px;
  height: 60px;
}

.collab h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 42px;
  color: #1e1e1e;
  text-transform: uppercase;
}
.collab h2::before {
  content: url('../images/blue-blob.svg');
  position: absolute;
  margin: -13px 16px;
}
@media (max-width: 575.98px) {
  .collab h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 26px;
    color: #1e1e1e;
  }
}
.collab .head-one {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 28px;
  color: #fff;
}
.collab .head-two {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 28px;
  color: #221F1F;
}

.recruiters {
  background: #EEEEEE;
}
.recruiters h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 42px;
  color: #1e1e1e;
  text-transform: uppercase;
}
.recruiters h2::after {
  content: url('../images/yellow-blob.svg');
  position: absolute;
  margin: -15px -105px;
}
@media (max-width: 575.98px) {
  .recruiters h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 26px;
    color: #1e1e1e;
  }
}
.recruiters .border-rb {
  border-right: 1px solid #999696;
  border-bottom: 1px solid #999696;
}
.recruiters .border-r {
  border-right: 1px solid #999696;
}
.recruiters .border-b {
  border-bottom: 1px solid #999696;
}

.eligibility {
  background: #EBEBEB;
}
.eligibility h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 42px;
  color: #1e1e1e;
  text-transform: uppercase;
}
.eligibility h2::after {
  content: url('../images/blue-blob.svg');
  position: absolute;
  margin: -15px -105px;
}
@media (max-width: 575.98px) {
  .eligibility h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 26px;
    color: #1e1e1e;
  }
}
.eligibility p {
  font-family: "Mulish", sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #494949;
  letter-spacing: 0.05em;
  line-height: 160%;
}
.eligibility .card {
  border-radius: 10px;
  background: #F6F6F6;
  border: 0;
  border-left: 14px solid #2979FF;
  border-right: 14px solid #F39C12;
}

.process {
  background: #EBEBEB;
}
.process h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 42px;
  color: #1e1e1e;
  text-transform: uppercase;
}
.process h2::after {
  content: url('../images/yellow-blob.svg');
  position: absolute;
  margin: -15px -105px;
}
@media (max-width: 575.98px) {
  .process h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 26px;
    color: #1e1e1e;
  }
}
.process p {
  font-family: "Mulish", sans-serif;
  font-weight: 400;
  font-size: 17px;
  color: #494949;
  letter-spacing: 0.05em;
  line-height: 160%;
}
.process .card {
  min-height: 110px;
}
.process .count-one::before {
  background-image: url("../images/images/webicon/count-1.svg");
  position: absolute;
  margin-top: -48px;
  margin-left: -25px;
  background-size: 300px 300px;
  display: inline-block;
  width: 300px;
  height: 300px;
  content: "";
}
@media (max-width: 575.98px) {
  .process .count-one::before {
    content: url("../images/webicon/count-alt-1.svg");
    position: absolute;
    margin-left: -8px;
    z-index: 9;
    margin-top: -25px;
  }
}
.process .count-two::before {
  background-image: url("../images/webicon/count-2.svg");
  position: absolute;
  margin-top: -48px;
  margin-left: -25px;
  background-size: 300px 300px;
  display: inline-block;
  width: 300px;
  height: 300px;
  content: "";
}
@media (max-width: 575.98px) {
  .process .count-two::before {
    content: url("../images/webicon/count-alt-2.svg");
    position: absolute;
    margin-left: -8px;
    z-index: 9;
    margin-top: -25px;
  }
}
.process .count-three::before {
  background-image: url("../images/webicon/count-3.svg");
  position: absolute;
  margin-top: -48px;
  margin-left: -25px;
  background-size: 300px 300px;
  display: inline-block;
  width: 300px;
  height: 300px;
  content: "";
}
@media (max-width: 575.98px) {
  .process .count-three::before {
    content: url("../images/webicon/count-alt-3.svg");
    position: absolute;
    margin-left: -8px;
    z-index: 9;
    margin-top: -25px;
  }
}
.process .count-four::before {
  background-image: url("../images/webicon/count-4.svg");
  position: absolute;
  margin-top: -48px;
  margin-left: -25px;
  background-size: 300px 300px;
  display: inline-block;
  width: 300px;
  height: 300px;
  content: "";
}
@media (max-width: 575.98px) {
  .process .count-four::before {
    content: url("../images/webicon/count-alt-4.svg");
    position: absolute;
    margin-left: -8px;
    z-index: 9;
    margin-top: -25px;
  }
}
.process .count-five::before {
  background-image: url("../images/webicon/count-5.svg");
  position: absolute;
  margin-top: -48px;
  margin-left: -25px;
  background-size: 300px 300px;
  display: inline-block;
  width: 300px;
  height: 300px;
  content: "";
}
@media (max-width: 575.98px) {
  .process .count-five::before {
    content: url("../images/webicon/count-alt-5.svg");
    position: absolute;
    margin-left: -8px;
    z-index: 9;
    margin-top: -25px;
  }
}
.process .count-six::before {
  background-image: url("../images/webicon/count-6.svg");
  position: absolute;
  margin-top: -48px;
  margin-left: -25px;
  background-size: 300px 300px;
  display: inline-block;
  width: 300px;
  height: 300px;
  content: "";
}
@media (max-width: 575.98px) {
  .process .count-six::before {
    content: url("../images/webicon/count-alt-6.svg");
    position: absolute;
    margin-left: -8px;
    z-index: 9;
    margin-top: -25px;
  }
}

.alumni h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 42px;
  color: #fff;
}
@media (max-width: 575.98px) {
  .alumni h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 26px;
    color: #1e1e1e;
  }
}
.alumni .header {
  box-shadow: 0px 5px 10px 3px rgba(0, 0, 0, 0.12);
}
.alumni .footer {
  box-shadow: 0px 0px 10px 7px rgba(0, 0, 0, 0.12);
}
/*inline htl css  */

.list-info li {
    list-style: none;
    padding: 0;
    margin: 0
  }

  .sec-title {
    position: relative;
    padding-bottom: 40px;
    text-align: center;
  }

  img {
    max-width: 100%;
    height: auto;
  }


  .sec-title-style1 {
    position: relative;
    display: block;
    margin-top: 10px;
    padding-bottom: 50px;
  }

  .sec-title-style1.max-width {
    margin-top: 20px !important;
    position: relative;
    display: block;
    max-width: 770px;
    margin: -9px auto 0;
    padding-bottom: 52px;
  }

  .sec-title-style1.pabottom50 {
    padding-bottom: 42px;
  }

  .sec-title-style1 .title {
    position: relative;
    display: block;
    color: #131313;
    font-size: 36px;
    line-height: 46px;
    font-weight: 700;
    text-transform: uppercase;
  }

  .sec-title-style1 .title.clr-white {
    color: #ffffff;
  }

  .sec-title-style1 .decor {
    position: relative;
    display: block;
    width: 70px;
    height: 5px;
    margin: 19px 0 0;
  }

  .sec-title-style1 .decor:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 5px;
    height: 5px;
    background: #092041;
    border-radius: 50%;
    content: "";
  }

  .sec-title-style1 .decor:after {
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    width: 5px;
    height: 5px;
    background: #092041;
    border-radius: 50%;
    content: "";
  }

  .sec-title-style1 .decor span {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 50px;
    height: 1px;
    background: #092041;
    margin: 2px 0;
  }


  .sec-title-style1 .text {
    position: relative;
    display: block;
    margin: 7px 0 0;
  }

  .sec-title-style1 .text p {
    position: relative;
    display: inline-block;
    padding: 0 15px;
    color: #131313;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
  }

  .sec-title-style1 .text.clr-yellow p {
    color: #092041;
  }

  .sec-title-style1 .text .decor-left {
    position: relative;
    top: -2px;
    display: inline-block;
    width: 70px;
    height: 5px;
    background: transparent;
  }

  .sec-title-style1 .text .decor-left span {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 50px;
    height: 1px;
    background: #092041;
    content: "";
    margin: 2px 0;
  }

  .sec-title-style1 .text .decor-left:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 5px;
    height: 5px;
    background: #092041;
    border-radius: 50%;
    content: "";
  }

  .sec-title-style1 .text .decor-left:after {
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    width: 5px;
    height: 5px;
    background: #092041;
    border-radius: 50%;
    content: "";
  }

  .sec-title-style1 .text .decor-right {
    position: relative;
    top: -2px;
    display: inline-block;
    width: 70px;
    height: 5px;
    background: transparent;
  }

  .sec-title-style1 .text .decor-right span {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 50px;
    height: 1px;
    background: #092041;
    content: "";
    margin: 2px 0;
  }

  .sec-title-style1 .text .decor-right:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 5px;
    height: 5px;
    background: #092041;
    border-radius: 50%;
    content: "";
  }

  .sec-title-style1 .text .decor-right:after {
    position: absolute;
    top: 0;
    left: 10px;
    bottom: 0;
    width: 5px;
    height: 5px;
    background: #092041;
    border-radius: 50%;
    content: "";
  }

  .sec-title-style1 .bottom-text {
    position: relative;
    display: block;
    padding-top: 16px;
  }

  .sec-title-style1 .bottom-text p {
    color: #848484;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    margin: 0;
  }

  .sec-title-style1 .bottom-text.clr-gray p {
    color: #cdcdcd;
  }

  .contact-address-area {
    position: relative;
    display: block;
    background: #ffffff;
    padding: 50px 0 120px;
  }

  .contact-address-area .sec-title-style1.max-width {
    padding-bottom: 72px;
  }

  .contact-address-box {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
  }

  .single-contact-address-box {
    position: relative;
    display: block;
    background: #131313;
    padding: 85px 30px 77px;
  }

  .single-contact-address-box .icon-holder {
    position: relative;
    display: block;
    padding-bottom: 24px;
  }

  .single-contact-address-box .icon-holder span:before {
    font-size: 75px;
  }

  .single-contact-address-box h3 {
    color: #ffffff;
    margin: 0px 0 9px;
  }

  .single-contact-address-box h2 {
    color: #092041;
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 19px;
  }

  .single-contact-address-box a {
    color: #ffffff;
  }

  .single-contact-address-box.main-branch {
    background: #092041;
    padding: 53px 30px 51px;
    margin-top: -20px;
    margin-bottom: -20px;
  }

  .single-contact-address-box.main-branch h3 {
    color: #131313;
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 38px;
    text-transform: uppercase;
    text-align: center;
  }

  .single-contact-address-box.main-branch .inner {
    position: relative;
    display: block;

  }

  .single-contact-address-box.main-branch .inner ul {
    position: relative;
    display: block;
    overflow: hidden;
  }

  .single-contact-address-box.main-branch .inner ul li {
    position: relative;
    display: block;
    padding-left: 110px;
    border-bottom: 1px solid #737373;
    padding-bottom: 23px;
    margin-bottom: 24px;
  }

  .single-contact-address-box.main-branch .inner ul li:last-child {
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .single-contact-address-box.main-branch .inner ul li .title {
    position: absolute;
    top: 2px;
    left: 0;
    display: inline-block;
  }

  .single-contact-address-box.main-branch .inner ul li .title h4 {
    color: #131313;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    text-transform: capitalize;
    border-bottom: 2px solid #092041;
  }

  .single-contact-address-box.main-branch .inner ul li .text {
    position: relative;
    display: block;
  }

  .single-contact-address-box.main-branch .inner ul li .text p {
    color: #131313;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    margin: 0;
  }

  @media only screen and (max-width: 600px) {
    .sec-title-style1 .title {
      position: relative;
      display: block;
      color: #131313;
      font-size: 25px !important;
      line-height: 46px;
      font-weight: 700;
      text-transform: uppercase;
    }
  }


  h2.h21 {
    font-size: 24px;
    color: black;
    line-height: 14px;
  }

  .form-group.agree-group.col-md-12.text-center.fpass {
    text-align: center !important;
    margin-bottom: 0;
  }

  #u_body a {
    color: #0000ee;
    text-decoration: auto !important;
  }
.row.clearfix { margin: 0 !important; }
section.about-section {
    margin-bottom: 7%;
}
.modal-header{
  justify-content:space-between;
}
.modal.fade .modal-dialog{
  top:50%;
  transform: translate(0%, -50px);
}
.modal-header .close{
  order:2;
  background:transparent;
  border:0px;
  outline:0px;
}

@media only screen and (max-width: 600px) {
    .imagenew {
      background: #092041;
      border-radius: 10px;
      height: 362px;
      margin-top: 18%;
      width: 100% !important;
    }

  }

  .imagenew {
    background-color: #092041;
    border-radius: 10px;
    height: 362px;
    margin-top: 18%;
    width: 111%;
  }

  .about-section {
    position: relative;
  }

  .about-section .content-column {
    position: relative;
  }

  .about-section .content-column {
    margin-top: 10px;
    background-color: #092041;
    background-position: center;
    background-position: center;
    background-size: cover;
    padding: 30px;
    /* height: 420px; */
    box-shadow: 0px 0px 10px 0px #c5c5c5;
    border-radius: 20px;
    border-top-left-radius: 10px 10px;
    border-top-right-radius: 50px 50px;
    border-bottom-right-radius: 5px 5px;
    border-bottom-left-radius: 50px 50px;
    position: relative;
  }

  .about-section .content-column .inner-column {
    position: relative;
    padding-top: 20px;

  }

  .about-section .content-column .text {
    position: relative;
    color: #777777;
    font-size: 15px;
    line-height: 2em;
    margin-bottom: 40px;
  }

  .about-section .content-column .email {
    position: relative;
    color: #252525;
    font-weight: 700;
    margin-bottom: 50px;
  }

  .about-section .image-column {
    position: relative;
    margin-bottom: 50px;
  }

  .about-section .image-column .inner-column {
    position: relative;
    padding: 40px 40px 0px 0px;
    margin-left: 50px;
  }

  .about-section .image-column .inner-column:after {
    position: absolute;
    content: '';
    right: 0px;
    top: 0px;
    left: 40px;
    bottom: 100px;
    z-index: -1;
    border: 2px solid #C31A7E;
  }

  .about-section .image-column .inner-column .image {
    position: relative;
  }

  .about-section .image-column .inner-column .image:before {
    position: absolute;
    content: '';
    left: -50px;
    bottom: -50px;
    width: 299px;
    height: 299px;
    background: url(img/pattern-2.png) no-repeat;
  }

  .about-section .image-column .inner-column .image img {
    position: relative;
    width: 100%;
    display: block;
  }

  .about-section .image-column .inner-column .image .overlay-box {
    position: absolute;
    left: 40px;
    bottom: 48px;
  }

  .about-section .image-column .inner-column .image .overlay-box .year-box {
    position: relative;
    color: #252525;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.4em;
    padding-left: 125px;
  }

  .about-section .image-column .inner-column .image .overlay-box .year-box .number {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 110px;
    height: 110px;
    color: #d7a449;
    font-size: 68px;
    font-weight: 700;
    line-height: 105px;
    text-align: center;
    background-color: #ffffff;
    border: 1px solid #000000;
  }

  .about-section .btn-style-three:before {
    position: absolute;
    content: '';
    left: 10px;
    top: 10px;
    z-index: -1;
    right: -10px;
    bottom: -10px;
    background: url(https://i.ibb.co/DKn55Qz/pattern-1.jpg) repeat;
  }

  .about-section .btn-style-three:hover {
    color: #ffffff;
    background: #d7a449;
  }

  .about-section .btn-style-three {
    position: relative;
    line-height: 24px;
    color: #252525;
    font-size: 15px;
    font-weight: 700;
    background: none;
    display: inline-block;
    padding: 11px 40px;
    background-color: #ffffff;
    text-transform: capitalize;
    border: 2px solid #d7a449;
    font-family: 'Arimo', sans-serif;
  }

  .sec-title2 {
    color: #fff;
  }

  .sec-title {
    position: relative;
    padding-bottom: 40px;
  }

  .sec-title .title {
    position: relative;
    color: #d7a449;
    font-size: 18px;
    font-weight: 700;
    padding-right: 50px;
    margin-bottom: 15px;
    display: inline-block;
    text-transform: capitalize;
  }

  .sec-title .title:before {
    position: absolute;
    content: '';
    right: 0px;
    bottom: 7px;
    width: 40px;
    height: 1px;
    background-color: #bbbbbb;
  }

.step {
  --col-gap: 2rem;
  --barH: 1rem;
  --roleH: 2rem;
  --flapH: 2rem;

  width: 100%;
  margin-inline: auto;
  display: flex;
  flex-wrap: wrap;
  gap: var(--col-gap);
  padding-inline: calc(var(--col-gap) / 2);
  justify-content: center;
  align-items: flex-start;
  list-style: none;
}
.step li {
  width: 13em;
  display: grid;
  grid-template:
    "role"
    "icon"
    "title"
    "descr";
  align-items: flex-start;
  gap: 1rem;
  padding-block-end: calc(var(--flapH) + 1rem);
  text-align: center;
  background: var(--accent-color);
  background-image: linear-gradient(
    rgba(0, 0, 0, 0.6) var(--roleH),
    rgba(0, 0, 0, 0.4) calc(var(--roleH) + 0.5rem),
    rgba(0, 0, 0, 0) calc(var(--roleH) + 0.5rem + 5rem)
  );
  clip-path: polygon(
    calc(var(--col-gap) / -2 - 5px) 0,
    calc(100% + var(--col-gap) / 2 + 5px) 0,
    calc(100% + var(--col-gap) / 2 + 5px ) calc(100% - var(--flapH)),
    50% 100%,
    calc(var(--col-gap) / -2 - 5px) calc(100% - var(--flapH))
  );
}

/* bar */
.step li::before {
  content: "";
  grid-area: role;
  height: var(--barH);
  width: calc(100% + var(--col-gap));
  margin-left: calc(var(--col-gap) / -2);
  margin-top: calc(var(--roleH) / 2 - var(--barH) / 2);
  background: grey;
  z-index: -1;
  background-image: linear-gradient(
    rgba(255, 255, 255, 0.4),
    rgba(255, 255, 255, 0.2) 30%,
    rgba(255, 255, 255, 0.1) 40%,
    rgba(0, 0, 0, 0.1) 60%,
    rgba(0, 0, 0, 0.2) 70%,
    rgba(0, 0, 0, 0.4)
  );
}

/* role */
.step li::after {
  content: "";
  grid-area: role;
  background: var(--accent-color);
  background-image: linear-gradient(
    rgba(255, 255, 255, 0.4),
    rgba(255, 255, 255, 0.2) 30%,
    rgba(255, 255, 255, 0.1) 40%,
    rgba(0, 0, 0, 0.1) 60%,
    rgba(0, 0, 0, 0.2) 70%,
    rgba(0, 0, 0, 0.4)
  );
  height: var(--roleH);
}

.step li .icon,
.step li .title,
.step li .descr {
  padding-inline: 1rem;
  color: white;
  text-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.5);
}

.step li .icon {
  font-size: 3rem;
}
.step li .title {
  font-size: 1.25rem;
  font-weight: 700;
}

.step li .descr {
  font-size: 0.9rem;
}

.credits {
  position: fixed;
  bottom: 1rem;
  right: 1rem;
}
.credits a {
  color: var(--color);
}



.fade:not(.show) {
    opacity: 1;
}
.placeholder {
    display: inline-block;
    min-height: 1em;
    vertical-align: middle;
    cursor: auto!important;
    background-color: currentcolor;
    opacity: 1.5!important;
}

